package de.oaa.xxx.aufgaben;

import de.oaa.xxx.framework.AbstractDAO;
import jakarta.persistence.EntityManager;

public class AufgabeDAO extends AbstractDAO<AufgabeEntity> {

	public AufgabeDAO(EntityManager entityManager) {
		super(AufgabeEntity.class, entityManager);
	}
}
